Package calibre: Information

    Source package: calibre
    Version: 3.25.0-alt0.M80P.1
    Build time:  Jun 5, 2018, 07:35 PM in the task #207719
    Category: File tools
    Report package bug
    License: GPL
    Summary: A e-book library management application
    Description: 
    calibre is an e-book library manager. It can view, convert and catalog e-books
    in most of the major e-book formats. It can also talk to e-book reader
    devices. It can go out to the internet and fetch metadata for your books.
    It can download newspapers and convert them into e-books for convenient
    reading. It is cross platform, running on Linux, Windows and OS X.

    List of rpms provided by this srpm:
    calibre (x86_64, i586)
    calibre-debuginfo (x86_64, i586)

    Maintainer: Vitaly Lipatov


      1. /proc
      2. libts-devel
      3. libudev-devel
      4. libX11-devel
      5. libicu-devel >= 5.6
      6. libusb-devel
      7. libXext-devel
      8. fontconfig-devel
      9. libinput-devel
      10. libXrender-devel
      11. libchm-devel >= 0.40
      12. libjpeg-devel
      13. libwebp-devel >= 0.5.0
      14. gcc-c++
      15. libwmf-devel >= 0.2.8
      16. libdbus-devel >= 1.10.8
      17. libdbus-glib-devel >= 0.106
      18. libxkbcommon-devel
      19. libxml2-devel
      20. libsqlite3-devel
      21. libxslt-devel
      22. libssl-devel
      23. libexpat >= 2.2.4
      24. libffi-devel >= 3.2.1
      25. libfreetype-devel
      26. bzlib-devel
      27. python >= 2.7.9
      28. qt5-base-devel-static >= 5.3.2
      29. libmtdev-devel
      30. libmtp-devel >= 1.1.11
      31. rpm-build-intro >= 1.9.19
      32. glib2-devel
      33. libgcrypt-devel >= 1.7.1
      34. xdg-utils >= 1.0.2
      35. python-module-BeautifulSoup >= 3.0.5
      36. python-module-Pillow >= 3.2.0
      37. python-module-PyQt5-devel
      38. python-module-apsw >= 3.8.0
      39. chrpath
      40. python-module-chardet >= 3.0.3
      41. python-module-cssselect >= 0.7.1
      42. python-module-cssutils >= 1.0.1
      43. python-module-dateutil >= 2.5.3
      44. python-module-dbus >= 1.2.4
      45. python-module-dns >= 1.14.0
      46. python-module-dukpy
      47. python-module-html5-parser
      48. python-module-html5lib >= 0.999999999
      49. zlib-devel
      50. python-module-lxml >= 3.8.0
      51. cmake
      52. python-module-mechanize
      53. python-module-msgpack >= 0.4.8
      54. python-module-netifaces >= 0.10.5
      55. python-module-psutil >= 4.3.0
      56. python-module-pycrypto >= 2.6.1
      57. python-module-regex >= 2017.01.11
      58. python-module-sip-devel >= 4.19.1
      59. python-module-six >= 1.10.0
      60. python-module-webencodings >= 0.5.1
      61. python-modules-compiler
      62. python-modules-curses
      63. python-modules-encodings
      64. python-modules-json
      65. libpodofo-devel >= 0.9.5
      66. libpng-devel
      67. libpoppler-devel >= 0.52
      68. libgpg-error-devel >= 1.22
      69. libpoppler-qt5-devel >= 0.20.2

    Last changed


    June 2, 2018 Vitaly Lipatov 3.25.0-alt0.M80P.1
    - backport to ALTLinux p8 (by rpmbph script)
    June 2, 2018 Vitaly Lipatov 3.25.0-alt1
    - new version 3.25.0 (with rpmrb script)
    May 29, 2018 Vitaly Lipatov 3.24.2-alt1
    - new version 3.24.2 (with rpmrb script)